/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/* CSS Document */
#top-bar-wrap{display:none;}
.page-header{display:none;}
.elementor-874 .elementor-element.elementor-element-3b3f3c55 .elementor-post__text{margin-top: -99px !important;background-color: rgba(11, 44, 59, 0.7);z-index: 9;padding-top: 5px;}
.elementor-874 .elementor-element.elementor-element-3b3f3c55 .elementor-post__excerpt p{margin-top: -25px !important;margin-bottom: -20px;}
.elementor-117 .elementor-element.elementor-element-7d47426{margin-bottom: -54px !important;}
.category-10 .elementor-post__badge{background-color:#0a2c3b !important;}
.category-9 .elementor-post__badge{background-color:#2ba0b9 !important;}
.category-11 .elementor-post__badge{background-color:#0f5969 !important;}
.category-12 .elementor-post__badge{background-color:#666666 !important;}
.post-archive .elementor-post__title{padding-right:10px;}
.post-archive .elementor-post__excerpt p {padding-right:10px;}
.post-archive .elementor-post__read-more{padding-right:10px;}
/*
.post-archive .elementor-post__excerpt p {padding-right:10px;width: 74%;float: right;}
.post-archive .elementor-post__read-more{padding-right:10px;width: 23%;float: left;margin-top: -24px;margin-left: 190px;}
@media screen and (max-width: 600px) {.post-archive .elementor-post__read-more{padding-right:10px;width: 25%;float: left;margin-top: -23.5px;margin-left:42%;}}*/


.sf-input-select {
  font-family: "Heebo", Sans-serif !important;
  background-color: #f1f1f1;
  border: thin solid #0f5969;
  border-radius: 0px;
  display: inline-block;
  font: inherit;
  line-height: 1.5em;
  padding: 0.5em 0.5em 0.5em 0.5em;

  /* reset */
  margin: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  -moz-appearance: none;
  width: 250px;
}
/* arrows */

select.sf-input-select {
  background-image:
    linear-gradient(45deg, transparent 50%, #fff 50%),
    linear-gradient(135deg, #fff 50%, transparent 50%),
    linear-gradient(to right, #0f5969, #0f5969);
  background-position: calc(14% - 20px) calc(1em + 2px),calc(14% - 15px) calc(1em + 2px),0% 0;
  background-size:
    5px 5px,
    5px 5px,
    2.8em 2.8em;
  background-repeat: no-repeat;
}

